get_mixer_buffer_length(3)

NAME
get_mixer_buffer_length - Returns the number of samples per channel in the mixer buffer. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_mixer_buffer_length(void);

DESCRIPTION
Returns the number of samples per channel in the mixer buffer.

SEE ALSO